body {
	font-family: Garamond, Times New Roman, sans-serif;
	font-size: 11px; 
	margin: 0;
	padding: 0;
	text-align: center;
}

div#container		
		{                                                
			margin: 1em auto;
			width: 80%;
			padding: 1em;
			text-align: left;
		}

p,td {
	font-family: Garamond, Times New Roman, sans-serif;
	font-size: 15px;
	color: #333333;
}
h1 {
	font-family: Garamond, Times New Roman, sans-serif;
	font-size: 11px;
	color: #006CAC;
	font-weight: bold;
}
h2 {
	font-family: Garamond, Times New Roman, sans-serif;
	font-size: 20px;
	color: #333333;
                font-weight: bold;

}
h3 {
	font-family: Garamond, Times New Roman, sans-serif;
	font-size: 15px;
	color: #333333;
                font-style: normal;
}
h4 {
	font-family: Garamond, Times New Roman, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
}
p.spiel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006CAC;
	font-weight: normal;
	font-style: oblique;
}
p.paddednormal {
                font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
                padding: 0px 10px
}
p.paddedbold{
                font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
                font-weight: bold;
                padding: 0px 10px
}
p.paddedsmall{
                font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
                padding: 0px 10px
}
td.tdH1 {
	background-color: #66BEAB;
	color: #FFFFFF;
	font-weight: bold;
                font-size: 11px;
}
td.tdAlternate1 {
	background-color: #CBE4DE;
                padding: 4px 4px 4px 4px;
                font-weight: bold;
}
td.tdAlternate2 {
	background-color: #DCF7F2;
                padding: 4px;
}
td.tdAlternate3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006CAC;
	font-weight: bold;
                padding: 10px;             
                padding-top: 0%;
                padding-bottom: 0%	
}
td.tdAlternate4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;	
                padding: 10px 10px 10px 10px;                
                padding-bottom: 0%
}
td.tdAlternate5 {
	background-color: #CBE4DE;
                padding: 4px;
}
td.tdAlternate6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
                padding: 0px 10px
}
hr.test { border:none;border-top:dotted 2px black }

hr.dot { color: sienna}

a:link, a:visited {
	color: #006CAC;
	text-decoration: none;
	font-weight: bold;
}
a:hover, a:active {
	color: #006CAC;
	text-decoration: underline;
	font-weight: bold;
}
a.greenlink:link, a.greenlink:visited {
	color: #1CAA00;
	text-decoration: none;
	font-weight: normal;
}
a.greenlink:hover, a.greenlink:active {
	color: #1CAA00;
	text-decoration: underline;
	font-weight: normal;
}
td.padded {
	padding: 0px 10px 10px 10px;
}
td.header {
	background-color: #66BEAB;
	font-size: 16px;
	color: #FFFFFF;
	padding: 4px 4px 4px 4px;
}
td.boldtext {
                color:#333333;
	font-weight: bold;
                padding: 0px 10px
 }
td.footer {
	background-color: #66BEAB;
	font-size: 11px;
	color: #FFFFFF;
	padding: 4px 4px 4px 4px;
}
td.menubar {
	color: #539C8C;
	text-decoration:none;
	font-weight: bold;
}
a.menubar:link, a.menubar:visited, a.menubar:hover, a.menubar:active {
	color: #539C8C;
	text-decoration: none;
	font-weight: bold;
}
a.footer:link, a.footer:visited, a.footer:hover, a.footer:active {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.thumbnail
{
float: left;
width: 300px;
border: 1px solid #999;
margin: 0 15px 15px 0;
padding: 5px;
}
.clearboth { clear: both; }

address {
  margin-top: 1em;
  padding-top: 1em;
  border-top: thin dotted }

